@font-face {
    font-family: 'Archer';
    src: url('../fonts/Archer/Archer-Bold.eot');
    src: url('../fonts/Archer/Archer-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Archer/Archer-Bold.woff2') format('woff2'),
        url('../fonts/Archer/Archer-Bold.woff') format('woff'),
        url('../fonts/Archer/Archer-Bold.ttf') format('truetype'),
        url('../fonts/Archer/Archer-Bold.svg#Archer-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Circular Std Book';
    src: url('../fonts/CircularStd/CircularStd-Book.eot');
    src: url('../fonts/CircularStd/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd/CircularStd-Book.woff2') format('woff2'),
        url('../fonts/CircularStd/CircularStd-Book.woff') format('woff'),
        url('../fonts/CircularStd/CircularStd-Book.ttf') format('truetype'),
        url('../fonts/CircularStd/CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'Circular Std Book';
    color: #585752;
    font-size: 18px;
}
#gkHeader {
    background: transparent;
    min-height: initial;
    padding: 0 0 0 0;
    position: absolute;
    width: 100%;
    height: 100px;
    z-index: 100000;
}
#gkHeaderMod {
    height: 100vh;
    display: table;
    width: 100%;
    position: relative;
    z-index: 1000;
}
.welcome {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.welcome h1 {
    font-family: 'Circular Std Book';
    color: #585752;
    font-size: 100px;
    font-weight: bold;
    position: relative;
    padding-bottom: 40px;
}
.welcome h1::after {
    /*content: "";
    background: #585752;
    width: 150px;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;*/
}
.welcome h2 {
    font-family: 'Circular Std Book';
    color: #585752;
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-style: normal !important;
    color: #585752;
}
.welcome h2 {
    font-family: 'Circular Std Book';
    color: #585752;
    margin: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    font-size: 60px;
    padding-top: 20px;
}
.welcome a {
    display: table;
    width: auto;
    margin: auto;
}
.welcome p {
    margin: 0;
}
#gkMobileMenu {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    left: initial;
    right: 100px;
    top: 60px;
    color: #0050cb;
    width: 50px;
    height: 50px;
    padding: 0;
    position: fixed;
}
#gkHeaderNav {
    padding: 0;
}
#gkHeaderNav > div {
    max-width: 100%;
    min-height: initial;
    padding: 0;
}
#gkMobileMenu span {
    display: none;
}
#gkMobileMenu i {
    height: 5px;
    width: 50%;
    top: 25px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#gkMobileMenu i::before, #gkMobileMenu i::after {
    height: 5px;
    width: 50px;
    right: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#gkMobileMenu:hover i {
    width: 100%;
}
#gkMobileMenu i::before {
    top: -15px;
}
#gkMobileMenu i::after {
    top: 15px;
    width: 35px;
}
#gkMobileMenu:hover i::after {
    width: 50px;
}
#gkMobileMenu:active > i, #gkMobileMenu:active > i::before, #gkMobileMenu:active > i::after, #gkMobileMenu:focus > i, #gkMobileMenu:focus > i::before, #gkMobileMenu:focus > i::after, #gkMobileMenu:hover > i, #gkMobileMenu:hover > i::before, #gkMobileMenu:hover > i::after {
    background: #585752;
}
[class^="fa fa-"], [class*=" fa-"] {
    color: #0050cb;
    font-family: fontawesome;
    font-style: normal;
    font-size: 38px;
    padding-right: 15px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
[class^="fa fa-"]:hover, [class*=" fa-"]:hover {
    color: #585752;
}
#gkTopInfo {
    border-bottom: none;
    letter-spacing: 0;
    max-width: initial;
    padding: 0;
    position: absolute;
    right: initial;
    text-align: right;
    text-transform: uppercase;
    top: 50px;
    width: auto;
    left: 100px;
}
#gkTop1, #gkBottom3 {
    padding: 0;
    background: #f3f3f3;
    height: 1000px;
}
#gkBottom1 {
    padding: 0;
    background: #f3f3f3;
    height: 1000px;
}
#gkBottom2 {
    padding: 0;
    background: #fff;
    height: 1000px;
}
#gkTop2 {
    padding: 0;
    background: #fff;
    height: 1000px;
}
.article-text, .article-img {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
}
.nspCol1 {
    display: table;
}
.nspArts {
    padding: 0;
}
.gk-clearfix, .box, .box-wrap, .box .content, .nspMain, .nspArts, .nspArtScroll1, .nspPages1, .nspArtPage, .nspArt {
    height: 100%;
}
.gkPage {
    max-width: 100%;
}
#gkPageContent {
    padding: 0;
}
#gkCopyrights {
    color: #585752;
    font-size: 12px;
    margin: auto;
    padding: 40px 0;
    text-transform: inherit;
}
#gkFooter {
    background: #fff
}
#gkCopyrights::before {
    content: none;
}
.article-text {
    padding: 0 0 0 200px;
    text-align: left;
}
.stores {
    float: left;
    padding-right: 20px;
}
.article-text h2 {
    font-family: 'Archer';
    color: #1a51c6;
    font-size: 65px;
    font-weight: bold;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
    line-height: 65px;
}
.article-text h2::after {
    content: "";
    background: #1a51c6;
    width: 150px;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
}
#gkBottom3 {
    height: 1000px;
    padding: 100px 0;
}
.started {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
#gkBottom3 .content {
    display: table;
    width: 100%;
}
.started h2 {
    font-family: 'Archer';
    color:#1a51c6;
    font-size: 100px;
    font-weight: bold;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.started-download {
    display: inline-flex;
}
.started-download h4 {
    font-family: 'Archer';
    font-size: 25px;
    padding: 0 30px;
    margin-top: 18px;
    position: relative;
    width: auto;
    display: table;
    float: none;
    margin: 18px auto 30px;
}
.started-download h4:after {
    content: "";
    background: #1a51c6;
    width: 50px;
    height: 5px;
    position: absolute;
    bottom: -10px;
    left: 30px;
}
::-moz-selection {
    background: #1a51c6;
    color:#fff;
}
::selection {
    background: #1a51c6;
    color:#fff;
}
.article-text p {
    padding-right: 100px;
}
#gkBottom5.gkPage {
    max-width: 1230px;
    padding: 100px 0 70px 0;
}
.footer-col {
    width: auto;
    float: left;
}
.footer-col:nth-child(3) {
    float: right;
}
.footer-col:nth-child(2) {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.footer-col a {
    width: 100%;
    display: table;
    color: #585752;
}
.footer-col h4, .social-col h4 {
    font-family: 'Archer';
    font-size: 26px;
    position: relative; 
    margin: 0 0 30px 0;
}
.footer-col h4:after, .social-col h4:after {
    content: "";
    background: #1a51c6;
    width: 50px;
    height: 5px;
    position: absolute;
    bottom: -15px;
    left: 0;
}
.footer-col a:hover {
    color: #1a51c6;
}
#gkFooter .gkPage {
    max-width: 1230px;
    border-top: 5px solid #1a51c6;
}
.footer {
    display: table;
    width: 100%;
}
.social-col {
    display: table;
    width: auto;
    margin: 100px auto 0;
}
.social-col h4 {
    float: left;
    margin: 15px 30px 0 0;
}
.article-text .stores p {
    padding-right: 0;
    display: table;
    min-height: 30px;
}
#aside-menu {
    background: #d1d1d1;
    width: 500px;
    right: -500px;
    display: block;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
#gkBg.menu-open {
    margin-left: -500px;
}
#aside-menu.menu-open {
    z-index: 100;
    right: 0;
}
#aside-menu li a.active {
    color: #0050cb;
}
#aside-menu li a {
    color: #585752;
    font-family: 'Archer';
}
#close-menu.menu-open {
    z-index: 10000;
}
.gkAsideMenu > ul {
    padding: 0;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.gkAsideMenu {
    display: table;
    width: 100%;
    height: 100%;
}
#aside-menu li {
    font-size: 24px;
    padding: 0;
    text-transform: inherit;
}
#aside-menu li a:active, #aside-menu li a:focus, #aside-menu li a:hover , #close-menu:hover {
    color: #0050cb;
}
body, html {
    overflow-x:hidden;
    position:relative;
}
html {
    border-bottom: none;
}
.logo-animation {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 10;
    width: 150px;
    height: 150px;
}
.logo-main, .logo-rotation {
    display:none;  
}
.homepage .logo-main {
    background: url(../../../images/logo-main.png);
    width: 150px;
    height: 150px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    opacity:0;
    z-index: 10;
    background-size: contain;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
}
.homepage .logo-rotation {
    background: url(../../../images/logo-ring.png);
    width: 150px;
    height: 150px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    z-index: 10;
    background-size: contain;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity:0;
    display: block;
}
.logo-rotation.pos1, .logo-main.pos1 {
    opacity:1;
}
.logo-rotation.pos2:before {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}
.logo-rotation.pos3:before {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}
.logo-rotation.pos4:before {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
}
.logo-rotation.pos5, .logo-main.pos5 {
    opacity:0;
}
.welcome a:hover img {
    box-shadow: none;
    border-radius: 50%;
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
}
.welcome a img {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.logo-rotation div {
    display: none;
}
#aside-menu > div {
    padding-right: 0
}
.press-logo {
    width: 200px;
    height: 200px;
    background: url(../../../images/logo-shadowed.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
.welcome a:hover .press-logo {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    background: url(../../../images/logo.png);
    background-repeat: no-repeat;
    background-position: center;
}
.single-page, .blog-page {
    margin: auto !important;
}
.single-page .item-content, .blog-page .item-content {
    margin: 200px auto 0;
    max-width: 1230px;
}
.item-body {
    margin: 50px 0 0 0;
}
.homepage #gkLogo {
    display: none;
}
#gkLogo img {
    max-width: 160px;
}
#gkLogo {
    top: 10px;
}
.single-page .item-title {
    font-family: 'Archer';
    color: #1a51c6;
    font-size: 65px;
    font-weight: bold;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
    line-height: 65px;
}
div.itemFullText p, .item-body ul > li, .list-1 > li, .list-2 > li, .list-3 > li {
    font-family: 'Archer';
    font-size: 20px;
    font-weight: lighter;
    padding: 0px 0 0 15px;
}
.item-body ul li:before {
    top: 12px;
}
.item-body ul, .list-1, .list-2, .list-3 {
    margin: 0;
}
.item-body h2 {
    margin: 0;
}
.item-body h4 {
    font-size: 24px;
}
a {
    color: #1a51c6;
}
a:hover, a:active, a:focus {
    color: #00b7a1;
}
.gk-social-icons {
    display: none;
}
.item-body b, .item-body strong {
        color: #000;
}

@media screen and (max-width:1680px) {
    .article-text {
    padding: 0 0 0 100px;
    }
}

@media screen and (max-width:1380px) {
    #gkTopInfo {
    left: 50px;
    }
    #gkMobileMenu {
    right: 50px;
    }
    .welcome h1 {
    font-size: 60px;
    }
    .welcome h2 {
    font-size: 30px;
    }
    .logo-animation {
    display:none;    
    }
    .homepage .logo-animation {
    left: 50px;
    transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -moz-transform: none;
    -ms-transform:none;
    bottom: initial;
    top: 20px;
    background: #fff;
    border-radius: 50%;
    display:block;   
    }
    #gkTop1, #gkTop2, #gkBottom1, #gkBottom2 {
    height: auto;
    padding: 100px 0 0;
    }
    #gkBottom3 {
    height: auto;
    padding: 100px 0;
    }
    .logo-rotation.pos5, .logo-main.pos5 {
    opacity: 1;
    }
    .started h2 {
    font-size: 80px;
    }
    .article-img {
    width: 100%;
    display: table;
    }
    .nspArt img.nspImage {
    margin: auto;
    }
    .article-text {
    padding: 0 100px;
    width: 70%;
    margin: auto;
    display: table;
    }
    .article-text p {
    padding-right: 0;
    }
}

@media screen and (max-width:1320px) {
    .single-page .item-content, .blog-page .item-content {
    max-width: 100%;
    padding: 0 40px;
    }
}

@media screen and (max-width:1280px) {
    #gkTop1, #gkTop2, #gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5, #gkBottom6, #gkBottom7, #gkBottom8, #gkBottom9, #gkPageContent {
    padding-left: 0 !important;
    padding-right: 0 !important;
    }
    #gkBottom5.gkPage {
    max-width: 100%;
    padding: 100px 50px 70px 50px !important;
    }
    #gkFooter .gkPage {
    max-width: 100%;    
    }
    #gkFooter {
    padding: 0 50px ;    
    }
}

@media screen and (max-width:950px) {
    .logo-animation, .logo-rotation, .logo-main {
    width: 100px;
    height: 100px;
    }
    .logo-animation {
    left: 20px;
    top: 35px;
    }
    .article-text {
    padding: 0;
    }
    .started-download {
    display: table;
    margin: auto;
    text-align: center;
    }
    .started-download h4 {
    padding: 0;
    text-align: left;
    }
    .started-download h4:after {
    left: 0;
    }
}

@media screen and (max-width:820px) {
    .welcome h1 {
    font-size: 45px;
    }
    .article-text h2 {
    font-size: 45px;
    line-height: 45px;
    }
    .started h2 {
    font-size: 60px;
    line-height: 60px;
    }
    .footer-col:nth-child(2) {
    position: relative;
    left: initial;
    transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -moz-transform:none;
    -ms-transform:none;
    }
    .footer-col {
    width: 50%;
    float: left;
    }
    .footer-col:nth-child(3) {
    float: left;
    margin-top: 50px;
    }
    .single-page .item-body, .blog-page .item-body {
    text-align: left;
    }
}

@media screen and (max-width:680px) {
    #gkTopInfo {
    top: 20px;
    }
    #gkMobileMenu  {
    top: 30px;
    }
    #aside-menu {
    width: 100%;
    right: -100%;
    }
    #gkBg.menu-open {
    margin-left: -100%;
    }
}

@media screen and (max-width:580px) {
    #gkHeaderMod h1, #gkHeaderMod h2 {
    font-size: 35px;
    }
    #gkHeaderMod h2 {
    font-size: 20px;
    }
    #gkTop1 .box, #gkTop2 .box, #gkSidebar .box, #gkMainbody .box, #gkBottom1 .box, #gkBottom2 .box, #gkBottom3 .box, #gkBottom4 .box, #gkBottom5 .box, #gkBottom6 .box, #gkBottom7 .box, #gkBottom8 .box, #gkBottom9 .box {
    margin-bottom: 0;
    }
    .footer-col {
    width: 100%;
    margin-bottom: 30px;
    }
    .footer-col:nth-child(3) {
    margin-top: 0;
    }
    .footer-col {
    text-align: center;
    }
    .footer-col h4::after {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    }
    #gkMobileMenu {
    right: 20px;
    }
    #gkTopInfo {
    left: 20px;
    }
    .article-text .stores p {
    margin: 0;
    }
    .article-text {
    padding: 0 100px;
    width: 100%;
    }
    .single-page .item-content, .blog-page .item-content {
    padding: 0 20px;
    }
    .single-page .item-title {
    font-size: 50px;
    line-height: 50px;
    }
    .item-body {
    margin: 0;
    }
}

@media screen and (max-width:480px) {
    .logo-animation {
    display: none;
    }
    .article-text {
    padding: 0 40px;
    }
    .started h2 {
    font-size: 45px;
    line-height: 45px;
    }
    .social-col h4 {
    margin: 0 0 30px 0;
    width: 100%;
    text-align: center;
    }
    .social-col h4::after {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);    
    }
    .social-col {
    text-align: center;
    }
    .social-col {
    margin: auto;
    }
    #gkHeaderMod h1, #gkHeaderMod h2 {
    font-size: 25px;
    }
    #gkLogo img {
    max-width: 100px;
    }
}











